
/* Normalize */
body {
    font-family: "ptserif", sans-serif;
    font-size: 14px;
    min-width: 320px;
    max-width: 2560px;
    color: #000;
    position: relative;
    margin: 0 auto;
    background: #faf1e1;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1
}

*, body {
    padding: 0
}

* {
    margin: 0;
    box-sizing: border-box
}

button {
    border: none;
    outline: none;
    background-color: transparent;
    font-size: 14px
}

a {
    text-decoration: none;
    color: blue
}

p {
    color: #000
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0
}

strong {
    font-weight: 700
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

input, textarea {
    border: none;
    outline: none
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000
}

input:-moz-placeholder, input::-moz-placeholder, textarea:-moz-placeholder, textarea::-moz-placeholder {
    color: #000
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #000
}


/* layout */

@font-face {
    font-family: ptserif;
    src: url(../fonts/ptserif.eot);
    src: url(../fonts/ptserif.eot?#iefix) format("embedded-opentype"), url(../fonts/ptserif.woff) format("woff"), url(../fonts/ptserif.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;font-display:swap;
}

@font-face {
    font-family: ptserif;
    src: url(../fonts/ptserifbold.eot);
    src: url(../fonts/ptserifbold.eot?#iefix) format("embedded-opentype"), url(../fonts/ptserifbold.woff) format("woff"), url(../fonts/ptserifbold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;font-display:swap;
}

.container {
    width: 100%;
    height: auto;
    min-width: 290px;
    max-width: 970px;
    margin: 0 auto;
    position: relative
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .container {
        max-width: 725px
    }
}

@media screen and (max-width: 767px) and (min-width: 320px) {
    .container {
        max-width: 90%
    }
}

.scroll_top {
    position: fixed;
    bottom: 20px;
    right: 100px;
    z-index: 3;
    cursor: pointer
}



/* Paginator */

.pagination {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.pagination .prev {
    width: 23px;
    height: 23px;
    background-color: #8fb000;
    border-radius: 100%;
    margin-right: 10px;
    position: relative
}

.pagination .prev:hover:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff
}

.pagination .prev:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(-135deg);
    left: 8px;
    top: 6px;
    transition: .3s
}

.pagination a, .pagination span {
    font-size: 24px;
    color: #000;
    width: 32px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    transition: .3s;
    position: relative
}

.pagination a :after, .pagination span:after {
    content: "";
    position: absolute;
    width: 32px;
    height: 7px;
    background: #8fb000;
    left: 50%;
    margin-left: -16px;
    bottom: -12px;
    border-radius: 20px;
    opacity: 0;
    transition: .3s
}

.pagination a:hover {
    color: #7d9a00
}

/*.paginator_item:hover:after {*/
    /*opacity: 1*/
/*}*/

.pagination .current{
    color: #7d9a00
}
.pagination .current:after{
    opacity: 1;
}

.pagination .next {
    width: 23px;
    height: 23px;
    background-color: #8fb000;
    border-radius: 100%;
    margin-left: 10px;
    position: relative
}

.pagination .next:hover:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff
}

.pagination .next:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    left: 6px;
    top: 6px;
    transition: .3s
}


/* owl-Carousel */

.owl-dots {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 15px
}

.owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    position: relative;
    margin: 0 auto !important;
    background-color: #b2ca44 !important;
    margin: 0 10px !important;
    cursor: pointer;
    display: block !important;
    border-radius: 100%
}

.owl-dots .active span {
    display: block !important
}

.owl-dots .active span:after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    border: 1px solid #b2ca44;
    border-radius: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}


/* Menu */

.hamburger {
    width: 55px;
    height: 55px;
    position: relative;
    background: #fff;
    border: 1px solid #443d3a;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 10px;
    display: none;
    z-index: 20
}

.hamburger span {
    min-width: 22px;
    height: 4px;
    border-radius: 2px;
    background-color: #63554d;
    display: block;
    margin: 2px 0
}

.promo {
    width: 100%;
    height: 632px;
    position: relative;
    overflow: hidden;
    background-image: url(../images/bg/bg_promo.jpg);
    background-position: 50%;
    background-repeat: no-repeat
}


.header {
    width: 100%;
    height: auto;
    position: relative;
    background: #f6e8d2;
    padding-top: 11px
}

.header_two {
    background: transparent
}

.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    z-index: 2
}

.header__wrap:after {
    content: "";
    position: absolute;
    background-image: url(../images/bg/header.png);
    width: 1073px;
    height: 66px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -45%);
    z-index: -1
}

.menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.menu li a {
    font-size: 16px;
    color: #503617;
    text-transform: uppercase;
    margin: 0 20px;
    position: relative;
    transition: .3s;
    display: block
}

.menu li a:hover, .menu li.current-menu-item a {
    color: #789400
}

.menu li a:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #624422;
    left: -20px;
    top: 50%;
    margin-top: -2px
}

.search {
    background-color: #f3e8d4;
    width: 276px;
    height: 38px;
    border-radius: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

.search input {
    background: transparent;
    padding-left: 20px;
    color: #7b5536;
    font-family: ptserif;
    font-size: 14px
}

.search input::-webkit-input-placeholder {
    color: #7b5536;
}

.search input:-moz-placeholder,
.search input::-moz-placeholder {
    color: #7b5536;
}

.search input:-ms-input-placeholder {
    color: #7b5536;
}


.searchButton {
    position: absolute;
    right: -3px;
    top: 50%;
    margin-top: -23px;
    background-image: url(../images/icon/search_bg.png);
    width: 53px;
    height: 47px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer
}


/* info Section */

.info__section {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 40px;
    background: #f6e8d2
}

.info__section__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.slider {
    width: 615px !important;
    height: 385px;
    border-radius: 20px;
    position: relative
}

.slider__item {
    width: 615px;
    height: 385px;
    border-radius: 20px;
    overflow: hidden;
    position: relative
}

.slider__item img {
    width: auto !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.slider__item_box {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 255px;
    height: 345px;
    z-index: 3;
    background: #faf1e1;
    padding: 15px
}

.slider__item-title {
    line-height: 1.25;
    font-size: 24px;
    color: #000;
    transition: .3s
}

.slider__item-title:hover {
    color: #8fae15
}

.slider__item_row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0 20px
}

.slider__item-author {
    display: block;
    color: #b2a187;
    margin: 0 30px 0 20px;
    position: relative
}

.slider__item-author:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon/author.png);
    width: 15px;
    height: 15px;
    left: -20px;
    top: 0
}

.slider__item-date {
    display: block;
    color: #b2a187;
    position: relative
}

.slider__item-date:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon/date.png);
    width: 15px;
    height: 15px;
    left: -20px
}

.slider__item-description {
    line-height: 1.2;
    display: block;
    padding-bottom: 20px;
    color: #79655d;
    border-bottom: 1px solid #d5cbb5;
    max-width: 210px;
    width: 100%
}

.slider__item_rubric {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 10px
}

.slider__item_rubric:hover .slider__item_rubric-title {
    color: #000
}

.slider__item_rubric-icon {
    background-image: url(../images/rubric/rubric_1.png);
    background-repeat: no-repeat;
    min-width: 69px;
    max-width: 69px;
    height: 65px;
    position: relative
}

.slider__item_rubric-icon img {
    max-width: 35px;
    position: relative;
    width: auto !important
}

.slider__item_rubric-title {
    color: #85a800;
    display: block;
    margin-left: 10px;
    text-transform: uppercase;
    transition: .3s
}

.slider__item_shadow {
    background: #faffdc;
    opacity: .4;
    height: 100%;
    width: 50%;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0
}

.distribution {
    background-image: url(../images/bg/bg_distribution.png);
    background-repeat: no-repeat;
    background-position: 50%;
    width: 325px;
    height: 385px;
    position: relative;
    margin-right: -12px
}

.distribution__mobile {
    margin-bottom: 30px;
    display: none
}

.distribution_show {
    display: block
}

.distribution__form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%)
}

.distribution__form input {
    width: 243px;
    height: 46px;
    background-color: #f5f2e6;
    border: 1px solid #ab9a76;
    border-radius: 40px;
    color: #000;
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 10px;
    font-family: ptserif
}

.distribution__form .submit {
    width: 243px;
    height: 44px;
    background-color: #779700;
    color: #fff;
    border-radius: 40px;
    font-family: ptserif;
    transition: .3s;
    cursor: pointer
}

.distribution__form .submit:hover {
    background: #92b900
}



/* Content */

.blog {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
    padding-bottom: 90px
}

.blog__wrap {
    display: -ms-flexbox;
    display: flex
}

.content {
    width: 100%;
    height: auto;
    position: relative;
    border-bottom: 1px solid #eae0ce;
    padding-bottom: 10px
}

.content_two {
    background-color: #fff;
    padding: 15px;
    border-radius: 20px
}

.content__banner {
    background-color: #eae0ce;
    height: 81px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 30px;
    margin-bottom: 30px
}

.content__articles_wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between
}



/* Sidebar */

.sidebar {
    min-width: 325px;
    max-width: 325px;
    margin-left: 45px;
    height: auto;
    position: relative;
    overflow: hidden
}

.sidebar_two {
    margin-left: 20px
}

.sidebar-title {
    color: #fdf7ed;
    font-size: 22px;
    display: block;
    text-align: center;
    position: relative;
    height: 34px;
    width: 293px;
    background-image: url(../images/sidebar_title.png);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto
}

.sidebar__item {
    margin-bottom: 25px
}

.sidebar__rubric_wrap, .sidebar_menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.sidebar_menu {
    margin-top: 30px
}

.sidebar_menu > li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    height: 110px;
    margin-bottom: 10px;
    position: relative
}

.sidebar_menu > li:nth-child(2n) .submenu {
    left: -100%
}

.sidebar_menu > li:hover .submenu {
    -ms-flex-align: start;
    align-items: flex-start
}

.sidebar_menu > li:hover .submenu, .sidebar_menu > li a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.sidebar_menu > li a {
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

.sidebar_menu > li a:hover span {
    color: #8fae15
}

.sidebar_menu > li a:hover .sidebar_menu_icon {
    background: #85a800
}

.sidebar_menu > li a .sidebar_menu_icon {
    width: 76px;
    height: 72px;
    background-color: #e6af76;
    border-radius: 20px;
    transition: .3s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.sidebar_menu > li a span {
    display: block;
    text-align: center;
    margin-top: 10px;
    color: #624126;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1.2;
    transition: .3s
}

.sidebar .submenu {
    position: absolute;
    left: 0;
    bottom: -140%;
    width: 200%;
    background-color: #85a800;
    padding: 15px 25px;
    border-radius: 10px;
    z-index: 2;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    display: none
}

.sidebar .submenu li a {
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    display: block
}

.sidebar .submenu li a:hover {
    text-decoration: underline
}

.sidebar__banner {
    height: 354px;
    width: 100%;
    background-color: #eae0ce;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 30px
}

.sidebar__banner:last-child {
    margin-bottom: 0
}

.sidebar__news_wrap {
    margin-top: 15px
}

.sidebar__news_item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px dashed #e8dac7;
    padding: 20px 0
}

.sidebar__news_item:hover .sidebar__news_item-title {
    color: #8fae15
}

.sidebar__news_item-img {
    min-width: 116px;
    height: 106px;
    border-radius: 20px;
    background-color: #8fb000;
    position: relative;
    overflow: hidden
}

.sidebar__news_item-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.sidebar__news_item-title {
    font-size: 16px;
    color: #000;
    margin-left: 10px;
    line-height: 1.125;
    transition: .3s
}

.sidebar__comment {
    margin-bottom: 45px;
}

.sidebar__comment_wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 30px
}

.sidebar__comment_item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    margin-bottom: 35px;
    position: relative
}

.sidebar__comment_item-img {
    width: 82px;
    height: 82px;
    border: 1px solid #90af17;
    border-radius: 100%;
    overflow: hidden;
    padding: 6px
}

.sidebar__comment_item-img_box {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 100%;
    position: relative
}

.sidebar__comment_item-img_box img {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.sidebar__comment_item-quantity {
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #90af17;
    font-size: 14px;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 2
}

.sidebar__comment_item-name {
    color: #7b5536;
    font-size: 14px;
    margin-top: 10px
}



/* Articles */

.articles {
    width: 100%;
    max-width: 274px;
    margin-bottom: 45px
}

.articles_img {
    position: relative;
    width: 100%;
    height: 183px;
    border-radius: 20px;
    overflow: hidden
}

.articles_img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.articles__rubric {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-top: -22px;
    position: relative;
    z-index: 2;
    margin-left: 20px;
    transition: .3s
}

.articles__rubric:hover .articles__rubric-title {
    color: #63554d
}

.articles__rubric-icon {
    background-image: url(../images/rubric/rubric_1.png);
    min-width: 69px;
    max-width: 69px;
    height: 65px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.articles__rubric-title {
    font-size: 12px;
    color: #7b9b00;
    margin-left: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 1.1
}

.articles-title {
    display: block;
    color: #000;
    font-size: 20px;
    transition: .3s;
    line-height: 1.1;
    margin: 10px 0 20px
}

.articles-title:hover {
    color: #7b9b00
}

.articles-description {
    color: #626262;
    font-size: 14px;
    line-height: 1.2
}

.articles__bottom {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid #807250;
    padding-top: 12px;
    margin-top: 20px
}

.articles-author {
    display: block;
    color: #b2a187;
    margin: 0 30px 0 20px;
    position: relative
}

.articles-author:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon/author.png);
    width: 15px;
    height: 15px;
    left: -20px;
    top: 0
}

.articles-date {
    display: block;
    color: #b2a187;
    position: relative
}

.articles-date:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon/date.png);
    width: 15px;
    height: 15px;
    left: -20px
}

.mobile__rubric {
    margin-top: -2px;
    display: none
}

.mobile__rubric_wrap {
    background: #8fb000;
    margin-top: -7px;
    padding: 15px 0;
    display: none
}

.mobile__rubric_title {
    background-image: url(../images/bg/mobile__rubric_menu.png);
    width: 100%;
    height: 65px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
    color: #63554d;
    text-transform: uppercase
}

.mobile__rubric_menu {
    background-color: #809d00;
    border-radius: 20px;
    padding: 10px
}

.mobile__rubric_menu > li a {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 0;
    display: block;
    padding-left: 10px;
    border-top: 1px solid #a5b744
}

.mobile__rubric_submenu {
    margin-left: 25px
}

.mobile__rubric_submenu li:last-child {
    margin-bottom: 20px
}

.mobile__rubric_submenu li a {
    padding: 5px 0;
    text-transform: none;
    border-top: none
}




/* Footer */

.footer {
    width: 100%;
    height: 540px;
    background-image: url(../images/bg/bg_footer.png);
    background-position: center -80px;
    background-repeat: no-repeat;
    padding-bottom: 110px;
    position: relative
}

.footer_two {
    height: auto;
    background-image: none;
    padding-bottom: 10px
}

.footer_two .footer__wrap {
    height: auto
}

.footer_two .visitor {
    display: none
}

.footer_two .footer__bottom {
    border-top: none
}

.footer .container {
    position: relative
}

.footer__bottom {
    padding-bottom: 10px;
    border-top: 1px solid #b4a68c;
    padding-top: 15px
}

.footer__bottom span {
    font-size: 12px;
    color: #977a57;
    line-height: 1.2
}

.footer__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 540px
}

.footer_menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url(../images/bg/bg_footer_menu.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    width: 968px;
    height: 36px
}

.footer_menu li a {
    display: block;
    font-size: 14px;
    color: #503617;
    text-transform: uppercase;
    margin: 0 25px;
    transition: .3s;
    position: relative
}

.footer_menu li a:hover {
    color: #8fb000
}

.footer_menu li a:after {
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    background: #000;
    left: -10px;
    top: 50%;
    margin-top: -1px;
    border-radius: 100%
}

.visitor {
    width: 88px;
    height: 31px;
    background: #fa0;
    z-index: 2;
    position: absolute;
    left: 40px;
    top: 250px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}




/* Contacts */

.contacts {
    width: 100%;
    height: auto;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px
}

.contacts-title {
    font-size: 30px;
    margin-bottom: 30px;
    display: block;
    color: #000
}

.contacts__wrap {
    background: #fcf8f0;
    border: 1px solid #d4e09c;
    border-radius: 20px;
    padding: 15px 15px 35px 45px
}

.contacts__top {
    height: 50px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
   /* background-image: url(../images/bg/bg_body.jpg);*/
    overflow: hidden;
    color: #7b9700;
    font-size: 24px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.contacts-text {
    display: block;
    margin-bottom: 30px;
    color: #737373
}

.contacts__comments_top {
    background: #22dadb;
    background-image: none;
    color: #000
}

.order_comments {
    margin-top: 25px
}

.form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start
}

.form input {
    border: 1px solid #ab9a76;
    border-radius: 40px;
    max-width: 207px;
    height: 37px;
    margin-bottom: 20px
}

.form .textarea, .form input {
    font-family: ptserif;
    display: block;
    background-color: #fff;
    width: 100%;
    font-size: 16px;
    color: #000;
    padding-left: 15px
}

.form .textarea {
    border: 1px solid #ab9a76;
    border-radius: 20px;
    padding-top: 15px;
    max-width: 465px;
    min-height: 85px
}

.form .submit {
    margin-top: 25px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background-color: #8fb000;
    border-radius: 3px;
    width: 142px;
    height: 40px;
    cursor: pointer;
    transition: .3s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: ptserif;
    border-radius: 40px
}

.form .submit:hover {
    background-color: #a7ce00
}

.politic {
    margin-top: 20px
}

.politic span {
    color: #737373;
    font-size: 14px;
    display: block
}

.politic a {
    font-size: 14px;
    color: #b1c64a;
    border-bottom: 1px solid #b1c64a;
    display: inline-block;
    margin-top: 3px
}


/* Error page */

.error {
    width: 100%;
    height: auto;
    position: relative;
    padding: 20px;
    overflow: hidden
}

.error__wrap {
    background: #fff;
    border-radius: 20px;
    padding: 30px 0 80px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center
}

.error__wrap img {
    width: 100%;
    max-width: 800px
}

.error-title {
    font-size: 18px;
    color: #474747;
    margin: 20px 0;
    display: block;
    text-align: center
}

.error-btn {
    width: 243px;
    height: 44px;
    background: #8fb000;
    color: #fff;
    border-radius: 40px;
    font-family: ptserif;
    transition: .3s;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 16px;
    text-transform: uppercase
}

.error-btn:hover {
    background-color: #779700
}


/* Rubric page */

.rubric__top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 45px
}

.rubric__top-title {
    display: block;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    color: #675628;
    font-weight: 400;
    margin: 0 6px
}

.rubric__top_circle {
    display: -ms-flexbox;
    display: flex
}

.rubric__top_circle span {
    width: 4px;
    height: 4px;
    border-radius: 100%;
    margin: 0 4px
}

.rubric-line, .rubric__top_circle span {
    background-color: #a38f88;
    display: block
}

.rubric-line {
    margin: 25px auto;
    width: 515px;
    height: 1px
}

.rubric__submenu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 45px
}

.rubric__submenu-item {
    margin: 0 10px;
    text-transform: uppercase;
    color: #789800;
    border-bottom: 1px solid #789800;
    transition: .3s;
    cursor: pointer
}

.rubric__submenu-item:hover {
    color: #63554d
}

.articles__top-title {
    font-size: 24px;
    color: #000;
    line-height: 1.2;
    margin-bottom: 25px;
    display: block
}

.articles__top .articles__rubric {
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.articles__top .articles__rubric-icon {
    margin: 0
}

.articles__top .articles__rubric-icon img {
    width: auto
}

.articles__top .articles__rubric-title {
    margin-bottom: 0
}

.articles__top .articles__bottom {
    border-top: none;
    margin-top: 0;
    padding-top: 0
}

.articles__top_row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*margin-bottom: -17px*/
}

.articles__box_content {
    border: 1px solid #83a400;
    border-radius: 20px;
    padding: 12px 20px 20px;
    margin: 20px 0 30px
}

.articles__box_content-title {
    font-size: 18px;
    color: #000;
    margin-bottom: 20px;
    display: block
}

.articles__box_content-list {
    margin-left: 20px
}

.articles__box_content-list li {
    position: relative
}

.articles__box_content-list li:after {
    position: absolute;
    content: "";
    width: 3px;
    height: 3px;
    background: #85a800;
    left: -17px;
    top: 50%;
    margin-top: -1px;
    border-radius: 100%
}

.articles__box_content-list li a {
    font-size: 16px;
    color: #79655d;
    margin-bottom: 10px;
    display: block;
    cursor: pointer
}

.articles__box_content-list li a:hover {
    text-decoration: underline
}

.text_block  blockquote{
    border-radius: 20px;
    background-color: #faf1e1;
    padding: 25px 30px 20px 50px;
    margin: 30px 0;
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    font-style: italic;
    position: relative
}

.text_block blockquote:after {
    content: "";
    position: absolute;
    background-image: url(../images/icon/quotes.png);
    width: 29px;
    height: 27px;
    left: 10px;
    top: 20px
}

.articles__info p {
    line-height: 1.5;
    color: #4b4b4b;
    font-size: 16px;
    margin: 8px 0
}

.articles__info p a {
    color: #85a800;
    transition: .3s
}

.articles__info p a:hover {
    text-decoration: underline
}

.articles__info h2 {
    margin: 30px 0;
    font-size: 24px;
    color: #7a9900;
    line-height: 1.2
}

.articles__info h3 {
    line-height: 1.2;
    font-size: 20px;
    color: #5a2c1c;
    margin: 12px 0
}

.articles__info h4 {
    line-height: 1.2;
    font-size: 18px;
    color: #000
}

.articles__info img {
    width: 100%;
    border-radius: 20px
}
.articles__info ol{
    counter-reset: myCounter;
}
.articles__info ul, .articles__info ol {
    margin: 20px 0;
    list-style: none;
}
.articles__info ul li, .articles__info ol li{
padding-left: 40px;
    line-height: 1.5;
    color: #4b4b4b;
    font-size: 16px;
        margin-bottom: 30px;
        position:relative;
}

.articles__info ul li:before {
    content: ">";
    display: block;
    background-image: url(../images/icon/article_circle.png);
    width: 27px;
    height: 27px;   
    margin: 0px 15px 0 0;
    font-size: 16px;
    color: #63554d;
    font-style: italic;
    font-weight: 700;
    position:absolute;
    text-align: center;
    left:0px;
}

.articles__info ol li:before {
    counter-increment: myCounter;
    content:counter(myCounter);
    display: block;
    background-image: url(../images/icon/article_circle.png);
    width: 27px;
    height: 27px;   
    margin: 0px 15px 0 0;
    font-size: 16px;
    color: #63554d;
    font-style: italic;
    font-weight: 700;
    position:absolute;
    text-align: center;
    left:0px;
}

.articles__info ul li p {
    margin: 0
}

.article__table {
    background: #faf1e1;
    margin-top: 25px
}

.article__table_row {
    display: -ms-flexbox;
    display: flex;
    border-bottom: 4px solid #fff
}

.article__table_item {
    width: 100%;
    color: #443d3a;
    font-size: 14px;
    line-height: 1.2;
    padding: 10px 15px 15px 10px
}

.article__table_item:nth-child(2) {
    width: 300%;
    border-left: 4px solid #fff
}

.share {
    margin-top: 45px
}

.share-title {
    font-size: 16px;
    display: block;
    text-align: center;
    color: #2a2c2b;
    text-transform: uppercase;
    margin-bottom: 15px
}

.share__box {
    width: 100%;
    height: 100px;
    background: #333
}

.similar__articles-title {
    color: #8fb000;
    font-size: 16px;
    display: block;
    margin-bottom: 15px;
    text-transform: uppercase
}

.similar__articles_wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: -10px
}

.similar__articles_item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px
}

.similar__articles_item:hover .similar__articles_item-img {
    opacity: .5
}

.similar__articles_item:hover .similar__articles_item-title {
    color: #85a800
}

.similar__articles_item-img {
    width: 182px;
    height: 131px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    transition: .3s
}

.similar__articles_item-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 220px;
    transform: translate(-50%, -50%);
    transition: .3s
}

.similar__articles_item-title {
    display: block;
    text-align: center;
    margin-top: 12px;
    font-size: 16px;
    width: 100%;
    max-width: 182px;
    color: #000;
    transition: .3s
}

.similar__articles_row {
    -ms-flex-pack: center;
    justify-content: center;
    margin: 40px 0
}

.similar__articles_row, .similar__articles_row-circle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.similar__articles_row-circle span {
    display: block;
    width: 4px;
    height: 4px;
    background: #8fb000;
    border-radius: 100%;
    margin: 0 4px
}

.similar__articles_row-line {
    height: 1px;
    width: 310px;
    background: #8fb000;
    display: block;
    margin: 0 10px
}

.email__box {
    background-image: url(../images/bg/bg_email.png);
    width: 604px;
    height: 230px;
    position: relative
}

.email__box .form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 20px;
    left: 40px;
    z-index: 12
}

.email__box .form input {
    width: 241px;
    height: 44px;
    margin: 0;
    margin-right: 20px
}

.email__box .form .submit {
    width: 241px;
    height: 44px;
    margin: 0
}

.post_comments {
    margin-top: 40px
}

.post_comments-title {
    font-size: 20px;
    color: #8b7667;
    border-bottom: 1px solid #a38f88;
    padding-bottom: 5px;
    margin-bottom: 15px
}

.comment {
    padding: 10px
}

.comment-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 15px
}

.comment .avatar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #e1ac4e;
    min-width: 82px;
    height: 82px;
    border-radius: 100%
}

.comment .avatar_box {
    width: 68px;
    height: 68px;
    background-color: #f6ebd7;
    border-radius: 100%;
    position: relative;
    overflow: hidden
}

.comment .avatar_box img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.comment .children {
    margin-left: 30px
}

.comment-active {
    background: #fcf8f0;
    padding: 10px 20px 10px 10px;
    border-radius: 20px
}

.comment .reply {
    margin-top: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.comment .reply a {
    width: 83px;
    height: 32px;
    background-color: #e0eda7;
    border: 1px solid #8fb000;
    border-radius: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 11px;
    color: #779300;
    text-transform: uppercase;
    transition: .3s
}

.comment .reply a:hover {
    background: #8fb000;
    color: #fff
}

.comment .text {
    color: #737373;
    font-size: 14px;
    line-height: 1.286
}

.comment .info {
    margin-top: 20px;
    margin-left: 12px;
    width:100%;

}

.comment .info_top {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px
}

.comment .info_top .author {
    font-size: 18px;
    color: #000;
    margin-right: 5px
}

.comment .info_top .date {
    font-size: 12px;
    color: #8fb000;
    display: block;
    margin-top: 3px
}

.contacts_comment {
    margin-top: 30px
}

.contacts__comments_top {
    background: none;
    font-size: 18px;
    color: #7b9700;
    font-weight: 700
}

.subscribe-to-comments {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 10px
}

.subscribe-to-comments input {
    margin: 0;
    width: 12px;
    height: 12px;
    margin-right: 10px
}





/* Media */

@media screen and (max-width: 1200px) {
    .email__box {
        display: none
    }
    .scroll_top {
        display: none !important
    }
    .header__wrap:after {
        display: none
    }
}

@media screen and (max-width: 991px) {
    .footer {
        height: auto;
        padding-bottom: 10px;
        background-image: none
    }
    .footer__wrap {
        height: auto
    }
    .footer_menu {
        display: none
    }
    .visitor {
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 15px
    }
    .hamburger {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .promo {
        height: 300px;
        background-size: cover
    }
    .header {
        position: absolute;
        top: 0;
        z-index: 10;
        background: #faf2e2 !important;
        padding: 70px 0 10px;
        display: none
    }
    .header__wrap {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start;
        background: #f1dec4;
        padding: 10px;
        border-radius: 20px
    }
    .menu {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .menu li a {
        margin-bottom: 30px
    }
    .search {
        -ms-flex-order: -1;
        order: -1;
        margin-bottom: 25px
    }
    .info__section {
        display: none
    }
    .slider {
        display: none !important
    }
    .distribution__mobile {
        display: block
    }
    .blog {
        padding-bottom: 30px
    }
}

@media screen and (max-width: 767px) {
    .contacts__top {
        font-size: 18px
    }
    .promo {
        height: 180px;
        background-image: url(../images/bg/bg_promo-mobile.png)
    }
    .distribution {
        width: auto
    }
}

@media screen and (max-width: 680px) {
    .comment {
        padding: 0
    }
    .comment-body {
        -ms-flex-direction: column;
        flex-direction: column
    }
    .articles__top .articles__bottom {
        -ms-flex-order: -1;
        order: -1;
        margin-bottom: 15px
    }
    .articles__top_row {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: start;
        align-items: flex-start
    }
    .similar__articles_wrap {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        align-items: center
    }
    .similar__articles_item {
        margin-right: 0;
        margin-bottom: 20px
    }
    .blog__wrap {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        align-items: center
    }
    .content__articles_wrap {
        -ms-flex-pack: center;
        justify-content: center
    }
    .sidebar {
        margin: 0 auto;
        margin-top: 40px;
        min-width: 100%;
        max-width: 100%
    }
    .sidebar_two {
        margin-left: 0
    }
    .mobile__rubric {
        display: block
    }
    .contacts__wrap {
        padding: 10px
    }
}

@media screen and (max-width: 374px) {
    .distribution {
        width: 290px;
        margin: 0 auto;
    }
}

.notCorrect{
    border: 1px solid red !important;
}

.smiles img.wp-smiley, .smiles img.emoji{float:left;height:26px !important;margin-bottom:10px;margin-right:5px;width:auto !important;}

.text_block  .aligncenter, .text_block  div.aligncenter{display:block;margin:5px auto;}
.text_block  .alignright{float:right;margin:5px 0 20px 20px;}
.text_block  .alignleft{float:left;margin:5px 20px 20px 0;}
.text_block  a img.alignright{float:right;margin:5px 0 20px 20px;}
.text_block  a img.alignnone{margin:5px 20px 20px 0;}
.text_block  a img.alignleft{float:left;margin:5px 20px 20px 0;}
.text_block  a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.text_block  .wp-caption{background:#fff none repeat scroll 0 0;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.text_block  .wp-caption.alignnone{margin:5px 20px 20px 0;}
.text_block  .wp-caption.alignleft{margin:5px 20px 20px 0;}
.text_block  .wp-caption.alignright{margin:5px 0 20px 20px;}
.text_block  .wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.text_block  .wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}

.subscribe-to-comments a{color:#5b938c;font:14px Ubuntu;}
.comment-reply-link:hover{cursor:pointer;}
#cancel-comment-reply-link{color:#4288b7;font-size:20px;margin-left:10px;text-decoration:underline;}
.text_block a{color:#7b9b00;}
.text_block a:hover{text-decoration:none;}

.text_block  iframe, .text_block  img{max-width:100%;width:auto;}
.text_block  img{height:auto;}


.spanlink{
color:#7b9b00; text-decoration:underline;cursor:pointer;

}

.spanlink:hover{
text-decoration:none;
}

.uSocial-Share{
    text-align: center;
}

.breadcrumbs{
    margin-bottom:20px;
}
.breadcrumbs a{
    color:#000;
    transition:0.3s;
}
.breadcrumbs a:hover{
    color:#7b9b00;
}

.smiles{
    margin-top: 15px;
}


.sp-brandname__left{
    display:none;
}
.sp-form{
    margin:0px !important;
}

.sp-field {
    padding:0 !important;
}


.sp-message.sp-message-error, .sp-message.sp-message-success{
        top: 10px;
    position: relative;
}




.sp-form[sp-id="115896"] .sp-form-fields-wrapper{
    width:233px !important;
}

.sp-form[sp-id="115896"]{
    padding: 0px !important;
    background-color:transparent !important;
}
.distribution__form  .sp-form[sp-id="115896"] .sp-form-control{
        width: 243px;
    height: 46px;
    background-color: #f5f2e6;
    border: 1px solid #ab9a76;
    border-radius: 40px;
    color: #000;
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 10px;
    font-family: ptserif;
}

.distribution__form  .sp-form[sp-id="115896"] .sp-button{
    width: 243px;
    height: 44px;
    background-color: #779700;
    color: #fff;
    border-radius: 40px;
    font-family: ptserif;
    transition: .3s;
    cursor: pointer;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
}

.distribution__form  .sp-form[sp-id="115896"] .sp-button:hover{
      background: #92b900;
}




.sp-form[sp-id="115894"] .sp-form-fields-wrapper{
    width:233px !important;
}

.sp-form[sp-id="115894"]{
    padding: 0px !important;
    background-color:transparent !important;
}
.distribution__form  .sp-form[sp-id="115894"] .sp-form-control{
        width: 243px;
    height: 46px;
    background-color: #f5f2e6;
    border: 1px solid #ab9a76;
    border-radius: 40px;
    color: #000;
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 10px;
    font-family: ptserif;
}

.distribution__form  .sp-form[sp-id="115894"] .sp-button{
    width: 243px;
    height: 44px;
    background-color: #779700;
    color: #fff;
    border-radius: 40px;
    font-family: ptserif;
    transition: .3s;
    cursor: pointer;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
}

.distribution__form  .sp-form[sp-id="115894"] .sp-button:hover{
      background: #92b900;
}







.sp-form[sp-id="115897"] .sp-form-fields-wrapper{
    
}

.sp-form[sp-id="115897"]{
    padding: 0px !important;
    background-color:transparent !important;
}
.email__box  .sp-form[sp-id="115897"] .sp-form-control{
        width: 243px;
    height: 46px;
    border: 1px solid #ab9a76;
    border-radius: 40px;
    color: #000;
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 5px;
    font-family: ptserif;
}

.email__box  .sp-form[sp-id="115897"] .sp-button{
    width: 243px;
    height: 44px;
    background-color: #779700;
    color: #fff;
    border-radius: 40px;
    font-family: ptserif;
    transition: .3s;
    cursor: pointer;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    margin-left: 20px;
}

.email__box  .sp-form[sp-id="115897"] .sp-button:hover{
      background: #92b900;
}

.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin-bottom:20px;}
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


.text_block iframe{
    width: 100%;
}